Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.certra.protocol.v1
Class GenerateCertificateForRenewalResponse

    java.lang.Object
      be.fgov.ehealth.certra.protocol.v1.RaResponseType
          be.fgov.ehealth.certra.protocol.v1.GenerateCertificateForRenewalResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-06-27T08:06:56+02:00",
               comments="JAXB RI v2.2.11")
    public class GenerateCertificateForRenewalResponse

extends RaResponseType
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:certra:protocol:v1}RaResponseType">
           <sequence minOccurs="0">
             <element name="requestId" type="{http://www.w3.org/2001/XMLSchema}string"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`GenerateCertificateForRenewalResponse()`

Method Summary
`String` | `getRequestId()` Gets the value of the requestId property.
`void` | `setRequestId(String value)` Sets the value of the requestId property.

Methods inherited from class be.fgov.ehealth.certra.protocol.v1.RaResponseType
`getErrors, getId, getResponse, setId, setResponse`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GenerateCertificateForRenewalResponse

    public GenerateCertificateForRenewalResponse()

Method Detail

### getRequestId

    public String getRequestId()

  Gets the value of the requestId property.

  Returns:
    possible object is `String`

### setRequestId

    public void setRequestId(String value)

  Sets the value of the requestId property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.13.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.